.. _pylink:

pylink (SR research)
=============================================

For now the SR Research pylink module is packaged with the Standalone flavours of PsychoPy and can be imported with::
    
    import pylink

You do need to install the Display Software (which they also call Eyelink Developers Kit) for your particular platform. This can be found by following the threads from:

https://www.sr-support.com/forums/forumdisplay.php?f=17

for pylink documentation see:

https://www.sr-support.com/forums/showthread.php?t=14

.. automodule:: pylink
    :members:
